@charset "UTF-8";
/* Web Solutions 4.0 Mobile Compatible */
html{box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;}
body{margin:0;padding:0;background:#00060a url(/images/bg.jpg)}
body>*{position:relative;overflow:auto}
td, th {empty-cells:show;vertical-align:top;text-align:left}
body{background:#00060a url(/images/bg.jpg);}
ul li{list-style:none}
/* addon classes */
.clearFloats{clear:both}
.nobr{ white-space: nowrap}

/* typography --------------------*/
html{line-height:1.4}
body, .text, input{font-family:"jaf-facitweb", sans-serif;color:#333}
a, a *{color:#13bf2c;text-decoration:none}
p, h1, h2, h3, h4, hr, #content ul, .contentEditor ul, blockquote, dd{margin-bottom:1em}
h1, h2, h3, h4, h5, h6, h7, h8, h9, th{font-weight:400}
.textColor, h1, h2, h3, h4, h5, h6, h7, h8, h9, th, dt{color:#000}
em, i{font-style: italic}
b, strong{font-weight:700}
u{text-decoration:none}
hr{border-top:1px solid rgba(0,0,0,.15);margin:1em 0}
p{font-size:1em}
h1{font-size:1.6em;margin-bottom:1em; font-weight:700; color:#001222}
h1+h2{margin-top:-.7em}
h2{font-size:1.45em; color:#13bf2c}
h2 em {font-size:0.65em}
h3{font-size:1.3em; color:#001222}
h4, th{font-size:1.2em; color:#13bf2c}
h5, h6, h7, h8, h9{font-size:1.1em; color:#2c3845}
sup, sub { font-size:.6em; line-height:.6em;vertical-align:baseline;position:relative}
sup {bottom:1ex}
sub {top:.5ex}
table{border-collapse:collapse}
.req{color:#c00}
#content>section{margin:2em 0}
ul {padding-left:0}

/* level1 list */
.content ul li{position: relative; margin-top:.3em;padding-left:2em}
.content ul li:before{content: "›"; position: absolute; left:1em; top:.1em; color:#001222}
.content ul li li:before{content: "-"; position: absolute; color:#333}
#content ol, #content_home ol, .contentEditor ol{margin-left:20px}

/* level2 list */
.content ul li li:before{content: "-"; position: absolute; color:#333}

.resCol {
-webkit-column-count: 2;
   -moz-column-count: 2;
        column-count: 2;
}

.twoCol li { margin-bottom: 1EM}

/* forms */
input, button{font-size:1em}
input[type="text"], input[type="password"], input[type="tel"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], textarea, select, input[type="button"], input[type="submit"]{border-radius:0;-webkit-appearance:none}
input[type="radio"],input[type="checkbox"]{}
input[type="text"], input[type="password"], input[type="tel"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], textarea, select{border:1px solid rgba(0,0,0,.2);background-color:#f2f2f2;padding:0.25em 1em; border-radius: 0.214em; transition: ease all 150ms}
input[type="text"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, textarea:focus, select:focus{border: 1px solid #666; box-shadow:0px 2px 4px 0px rgba(0, 0, 0, .2)}
textarea{display:block}
select{padding:0; font-size: 1em}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select{background-image:url(/images/icons/32x32/select.png);background-repeat:no-repeat;background-position:right center;background-size:16px 16px;padding:3px 16px 3px 5px}
	input[type="search"]::-webkit-search-decoration {-webkit-appearance:none}
	input[type="search"]{padding-right:0}
}
select option{padding:0 .2em}
button,.button,input[type="button"], input[type="submit"], input[type="reset"]{background:#13bf2c; border-radius: 0.214em; color:#fff;border:0;padding:1em 1.5em; font-style: italic; font-size: 1.05em; font-weight:600; text-shadow: 0 1px 0 rgba(0,0,0,0.40); line-height:1em;cursor:pointer; transition: all 150ms ease-out; border: 1px solid #fff; display:inline-block}
input::-moz-focus-inner {border:0;padding:0;}
button img{height:1em;width:auto;vertical-align:top}
input.bulky, .bulky {padding:.4em .6em;font-size:1.2em}
.formTable, .formTable table{width:100%}
.formTable td{width:50%}
.formTable input[type="text"], .formTable input[type="password"], .formTable input[type="tel"], .formTable input[type="number"], .formTable input[type="email"], .formTable input[type="url"], .formTable textarea{width:100%}
.formTable td{padding:0 0 5px 5px}
.formTable table td,.formTable table td:first-child{padding-bottom:0}
.formTable td:first-child{padding:0 5px 5px 0}
.formTable.right td:first-child{text-align:right;width:1%}
.formTable.right td{width:auto}
.formTable td[colspan="2"]{padding:0 0 5px 0}
.subjClass{display:none}
#Captcha label{padding-left:0}


/* HEADER --------------------*/

body>header{text-align: left;position: relative;width:100%;background:#fff}
#brand{line-height: 3rem;height: 3rem; float: left; max-width: 12.250em; display: inline-block; padding-left:0.5rem}
#brand img{max-width: 100%; height: auto; float: left; position: relative; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%)}

/* TOPNAV */
.primary{background:#00060a url(/images/bg.jpg); float: left; width:100%; display: table-row}
	.primary>*{color:#fff;line-height:2.5rem;padding:0; display: table-cell; width:1%; text-align:center; white-space: nowrap}
	.primary>*+*{border-left:1px solid rgba(255,255,255,0.4)}
	header .menu:after{content:"\f0c9";}
.secondary{float:right; line-height: 3rem;text-align: center;padding:0 .5rem 0 0}
	.secondary a {color: #02c63a; font-size: 0.750em; font-weight: 600}
.navIcon{text-align: center}
.navIcon:after{font-family: FontAwesome;display: inline-block;}
header .menu{cursor: pointer}
.primary .menu:after{padding-left:.5em}
header>.menu{position: fixed;right: 0;top: 0;width: 2.5em;height: 2.5em;line-height: 2.5em;z-index:-1;opacity: 0;background-color: rgba(255,255,255,.5)}
.scroll header>.menu{opacity: 1;z-index: 2; border: 1px solid rgba(0,0,0,0.15); border-top:0; border-right:0}

/* HAMBURGER */
body,body>nav,header>.menu{transition:all .3s ease 0s; -webkit-transition:all .3s ease 0s}
body {right:0;position:relative;}
.slideNav,.slideNav header>.menu{right:80%}
.slideNav>nav {right:0; box-shadow: 0 0 0 100em rgba(0,0,0,0.85)}
body>nav {right:-80%; position:fixed; overflow:auto;-webkit-overflow-scrolling: touch; height:100vh; top:0; padding:0; width:80%; z-index:10; background:#1972c4;}

/* MENU --------------------*/
body>nav{background:#13bf2c;}
body>nav>*:last-child{margin-bottom: 3em}
body>nav li{position: relative;border-top:1px solid rgba(255,255,255,.2)}
body>nav ul{padding-left: 0;margin: 0}
body>nav a{position: relative; font-weight: 600; padding:.65em .5rem .65em 1rem;color:rgba(255,255,255,.65);line-height:1.2em;display:block;}
body>nav li ul{display: none}
body>nav li.on>ul{display:block}
body>nav li>span{display: none}
body>nav li>ul+span{display: block;z-index: 2;margin-left:.5rem;position: absolute;right: 0;top:0;opacity:.2;color:#fff;text-align: center;display: inline-block;width: 2.5rem;height: 2.5em;line-height:2.5em}
body>nav li>ul+span:before{content:"\f054";font-family: FontAwesome;color: #fff;background-color:#000;border-radius: 50%; line-height: 1em;width: 1.5em;height:1.5em;padding: .25em 0; display: inline-block;}
body>nav li.on>span{-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);opacity:.5} 
body>nav li li{font-size:.95em;border-top:1px solid rgba(255,255,255,.1)}
body>nav li.on{background:rgba(0,0,0,.25)}
body>nav li.on a {text-shadow: none}
body>nav a{color:rgba(255,255,255,1); text-shadow: 0 1px 0 rgba(0,0,0,0.40);}
body>nav a.menu:before{content:"\f104\00A0";font-family: FontAwesome;}
body>nav ul a{padding-left:1rem; text-shadow: 0 1px 0 rgba(0,0,0,0.40);}
body>nav ul ul a{padding-left:2rem; text-shadow: none; font-weight:normal}
body>nav ul ul ul a{padding-left:3rem}
body>nav ul ul ul ul a{padding-left:4rem}

body>nav .search,body>footer .search{width:100%;display: block}
body>nav .search{padding:1rem;border-top:1px solid rgba(255,255,255,.2);position: relative;overflow: auto}
.search input[type="search"]{height: 2em;width:calc(100% - 2em);line-height: 2em;font-size: 1em;padding: 0 0 0 .5em;border: 0;float: left;background-color: #fff}
.search button{height: 2em;width: 2em;line-height: 2em;font-size: 1em;padding: 0;border: 0;float: left;-webkit-appearance:none;background-color: #fff}
.search button:before{content:"\f002";font-family: FontAwesome}

/* MAIN --------------------*/
main{padding:1rem;clear:both;word-wrap:break-word; background: #fff;}
#content{max-width:40rem;margin:0 auto;min-height: 50vh}
 #content img{max-width:100%;height:auto}
#content .photoright, #content .photoleft{max-width:50%;max-height:50%;height:auto}
#content .photoright img,#content .photoleft img {max-width:100%;height:auto}
img.phototreatment, .phototreatment img{max-width:100%; max-height:120px}
.photoright{float:right;padding:0 0 10px 10px;clear:right}
.photoleft{float:left;padding:0 10px 10px 0;clear:left}
.muted {opacity:0.5;filter:alpha(opacity=50)}
.highlight{background:#e8e8e0;padding:1em;margin:.7em 0}
#content * h1{font-size:1.2em}
nav.breadcrumb{font-size:.8em}
nav.breadcrumb a{white-space:nowrap;overflow: visible;text-overflow:ellipsis;max-width:35%;display:inline-block;vertical-align:bottom}
nav.breadcrumb a:last-child{}
.shareIcons{display:inline-block;position:relative;overflow:auto}
.shareIcons a{display:block;float:left;margin:0 .5em 1em 0;height:32px;width:32px;background-position:center center; background-repeat:no-repeat;background-size:contain;border-radius:.2em;box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, .2)}
.shareFacebook{background-color:#3b5998; background-image:url(../../images/icons/64x64/facebook.png)}
.shareTwitter{background-color:#00aced; background-image:url(../../images/icons/64x64/twitter.png)}
.shareLinkedin{background-color:#007bb6; background-image:url(../../images/icons/64x64/linkedin.png)}
.shareGoogle{background-color:#dd4b39; background-image:url(../../images/icons/64x64/google-plus.png)}
.textIcon{background:#999; background-color:rgba(0,0,0,.2);font-size:.8em;line-height:1em;display:inline-block;padding:.2em .4em;border-radius: .5em;color:#fff}

.home main {padding:0; background: none}
.home main > * { float: left; clear:both; width:100%; text-align: center}
.home main img {max-width: 100%; height: auto}
.home main h1 {font-size: 1.250em;}
.home .intro {background: #edece6; padding-top:1.75em; text-align: center; float: left; clear: both; width:100%}
.home .intro h1 {font-size: 1.188em; text-transform: uppercase; margin-bottom: 0.5em; font-weight: 700; color: #001222;}
.home .intro p {color:#797979; margin-top:0}

.home .productlines {padding: 1em 2em;}
.home .productlines h1 {color:#fff; font-size: 1.250em;}
.home .industries {background:#fff; padding: 1.5em 2em 3em;}
.home .industries h1 {font-size: 1.250em; margin-bottom: 0}
.home .industries .col {padding:0}
.home .industries .col .button {width:100%; color:#1d2429; text-shadow: none; font-weight:400; font-style:normal; background:#fff; border: 1px solid #13bf2c}

.home .news {background: #edece6; padding: 1.5em 1em 3em}
.home .news > .news {padding: 0}
.home .news h1 {font-style: italic}
.home .news h2 {font-size: 1em; color: #00c639; font-weight:600; margin-bottom: 0.5em}
.home .news section .button, .home .news li+li, .home .news > .wrap > .button {display: none}
.home .news section {margin: 2em 0}
.home .news p {color: #797979; font-size: 0.875em}
.home .news .button {font-size: 0.875em; padding: 1em 3.5em}

.home .callouts {background: none; padding: 3em 2em 4.25em}
.home .callouts .gallery, .home .callouts .events {width:100%; padding-top: 35%; border: 1px solid #fff; border-radius:0.214em; display:block}
.home .callouts .gallery {margin-bottom: 3.5em; background: url(/images/home/gallery.png) no-repeat center; background-size: cover}
.home .callouts .events {background: url(/images/home/events.png) no-repeat center; background-size: cover}
.home .callouts a .button {font-size: 0.875em; transform: translateY(50%); -webkit-transform: translateY(50%)}

.home .welcome {background:#fff; padding: 2em 1em 3em}
.home .welcome p {color:#424242;}
.home .welcome :nth-child(2) {font-style: italic}
.home .welcome a {font-size: 0.875em; padding: 1.25em 2.5em;margin-top:2em; color:#1d2429; text-shadow: none; font-weight:400; font-style:normal; background:#fff; border: 1px solid #13bf2c}

.cards .col {text-align: center; vertical-align: top; background: #fff; border-radius: 0.188em; padding: 1em 1em 0; margin: 0 0 3em; float: none; display: inline-block;}
     .interior .cards .col, .interior .content .cards .col {background: #e8e8e0; border: 1px solid #d2d2cf}
.interior .industries.cards.grid .col {background: none}
.cards .col h2 {font-size: 1em; font-weight: 600; margin-bottom: 1.15em; color: #001222}
     .interior .cards .col h2 {font-size: 1.10em}
.cards .col .button, .cards .col a {font-size: 0.875em; font-weight: 600; width:90%; margin-top: -0.5em; transform: translateY(50%); -webkit-transform: translateY(50%)}
.cards ul {text-align: left; margin: 1.5em 0}
.cards ul li {color:#666666; font-size: 0.75em; margin-top:1em; line-height: 120%}


/* Breadcrumb */
.breadcrumb a:after{content:"\00A0\f105\00A0\0020";font-family:FontAwesome;opacity: .5}

/* Children */
#content nav.children{margin-top:2em}
#content nav.children ul{background-color:#13bf2c;border-radius:4px;padding:0}
#content nav.children li{background:none;padding:0;margin:0}
#content nav.children li:before{content: ''}
#content nav.children a{padding:.4em .6em; color:#fff; display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
#content nav.children li+li a{border-top:1px solid rgba(255,255,255,1)}


.fancyTable{width:100%; background:#fff; margin: 2em 0;}
.fancyTable th {background:#000;vertical-align:top;border-left: solid 1px #fff; color: #fff; padding: .5em .5em; font-size: .9em}
.fancyTable td {border-bottom:solid 1px #ccc; border-top:solid 1px #ccc;vertical-align:middle; border-left: solid 1px #ccc; line-height: 1.2em; padding: .35em .5em; font-size: .9em}
.fancyTable td h2 { margin-bottom:0}
.fancyTable td:first-child{ border-left: none; color: #000}
.fancyTable tr {border-bottom:solid 1px #ccc}
.fancyTable tr:nth-child(even) { background:#ececec}
.fancyTable em { font-size: .85em; padding-top: .5em; display: block}

.fancyTable a{ display: block}

.widetable {
  overflow-x: auto;
  background-image: linear-gradient(left, #ffffff, rgba(255, 255, 255, 0)), linear-gradient(right, #ffffff, rgba(255, 255, 255, 0)), linear-gradient(left, #c3c3c5, rgba(195, 195, 197, 0)), linear-gradient(right, #c3c3c5, rgba(195, 195, 197, 0));
  background-position: 0 0, 100% 0, 0 0, 100% 0;
  background-repeat: no-repeat;
  background-color: white;
  background-size: 4em 100%, 4em 100%, 1em 100%, 1em 100%;
  background-attachment: local, local, scroll, scroll;
}
#content .expand>h1{padding:.5em 1em ; background: #1d2429; color: #fff;margin: 0; cursor: pointer; font-weight: normal; border-radius: 2px}
#content .expand:nth-child(even)>h1{ background: #232a2f}
#content .expand{position: relative; margin: 0 0 3px 0}
#content .expand div{display:none;}
#content .expand.open div {display:block}
#content .expand.open div {background: #ececec}
#content .expand.open  ul, #content .expand.open p{padding:1em 2em 1em 1em; margin: 0}
#content .expand.open>h1 {background:#13bf2c}
#content .expand.open>h1:after {
    content: " – ";
    display: block;
    position: absolute;
    right: .5em;
    top: .35em;
}
#content .expand>h1:after {
    content: " + ";
    display: block;
    position: absolute;
    right: .5em;
    text-align: center;
    top: .35em;
    width: 1.5em;
}


#content .figContainer {background:#ececec; float: left; width: 100%; padding:1em 1em; margin: 1em 0}
.figContainer.two figure, .figContainer.three figure, .figContainer.four figure {float: left;text-align: center; padding: 0 2%}
.figContainer.four figure, .figContainer figure {width: 100%}
.figContainer figure { margin-left: 0; margin-right: 0}
.figContainer.two figure, .figContainer.three figure {width: 100%;}
.figContainer figure img { max-width: 100%;height: auto; border: solid 1px #ccc}
.figContainer figcaption { font-size: .8em; text-align: left; line-height: 1.25em; color: #000; font-style: italic}
#content figure.photoright {float: left;margin: 0 0 1em 0; padding: 0; max-width: 100%}
#content figure.photoright img { max-width: 100%; height: auto}

#content .button.photoright {display: none}
#content .rsMainSlideImage {max-width: 90%; height: auto !important; max-height: 74vh; width: auto !important; margin-right: auto !important; margin-left: auto !important;display: block;}
#content .rsContent p {padding:0 1em}
#content .mobileScroll {overflow: scroll; position: relative; border: 1px solid #ccc;margin:2em 0}
#content .mobileScroll table {margin:0}

.fullImg {max-width: 100%; height: auto}
.dataCollection th {display: none}
.dataCollection td:last-child:before {content:"Shaker Test"; display: block; color: #001222; font-size: 1rem; text-align: left; margin: 2em 0 0.5em}
.dataCollection td {display: block;}
.dataCollection tr {background: #ececec;}
.dataCollection tr td:last-child {padding-bottom: 1em}
.dataCollection td:nth-child(2), 
.dataCollection td:nth-child(4) {display: none}
.dataCollection td:nth-child(3),
.dataCollection td:last-child {padding: 0 1em}
.dataCollection tr td:first-child:before {content: ""; display: block; width: calc(100% + 2px); margin:-1px 0 0 -1px; padding-bottom:2em; background:#fff}
.dataCollection tr:nth-child(3) td:last-child {padding-bottom:2em}
.dataCollection td h3 {font-size: 1.25em; font-weight:600}
.dataCollection ul li {font-size: 0.875em; line-height:1.5em; margin-bottom:0.75em}



/* FOOTER --------------------*/
body>footer{padding:3em 1em 0; color: #aeaeae}
body>footer > a {font-weight: 700; font-size: 1.125em; text-transform: uppercase; color: #fff; margin-bottom: 1em; display: block}
body>footer address {font-size: 0.813em; font-style: normal; font-weight: 600; margin-bottom:3em}
body>footer address a{color:#13bf2c; margin-bottom: 1.5em; display: block}
body>footer address span{display: block}
body>footer .wrap{font-size: 0.688em; padding:1em 0; border-top: 1px solid rgba(255,255,255,0.2)}
body>footer .wrap a {color:#fff}
body>footer a[href^=tel] {display: inline-block; margin:0; color: inherit; text-decoration: none;}
body>footer .built {margin:1em 0; font-size: 1.125em;}
body>footer .built img {max-width: 48px; display: inline-block; margin-right:1em; vertical-align: middle}
body>footer .built strong {display: inline-block}

@media screen and (max-width:350px) {
.albumThumb a{width:25%;float:left;line-height:0}}
.albumThumb img{width:100%;height:auto;padding:2px}


/* TRANSITIONS */
#alertApp,#alertApp span,#alertDesc,body>nav li>span,body>nav li{
	-webkit-transition:all 200ms ease-out;
	        transition:all 200ms ease-out}
